/*
 * Basic elements:
 */

body {
	color: black;
	background: white;
	text-decoration: none;
 	font-style: normal;
 	font-variant: normal;
 	font-weight: normal;
	font-family: "Trebuchet MS", "Trebuchet", Arial, Helvetica, Swiss, sans-serif;

}

pre {
 	font-style: normal;
 	font-variant: normal;
 	font-weight: normal;
 	font-size: larger;
	font-family: "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", "Courier New", Courier, monospace;
}

cite {
	text-decoration: underline;
 	font-style: normal;
}

/*
 * Heading elements:
 */

h1 {
	color: #7B91BE;
	text-align: center;
 	font-style: normal;
 	font-variant: normal;
 	font-weight: bold;
	font-size: xx-large;
	font-family: "Trebuchet MS", "Trebuchet", Arial, Helvetica, Swiss, sans-serif;
}

h2 {
	color: #7B91BE;
 	font-style: normal;
 	font-variant: small-caps;
 	font-weight: bold;
	font-size: x-large;
}

h3 {
	color: #7B91BE;
 	font-style: normal;
 	font-variant: normal;
 	font-weight: bold;
	font-size: smaller;
}

/*
 * Link elements:
 */

a:link {
	color: #FF0000;
	text-decoration: none;
}

a:visited {
	color: #0000FF;
	text-decoration: none;
}

a:active {
	color: #0000FF;
	text-decoration: none;
}

a:hover {
	color: #00AA00;
	text-decoration: none;
}

/*
 * Table elements:
 */

table, tbody {
	text-decoration: none;
	font-size: small;
 	font-style: normal;
 	font-variant: normal;
 	font-weight: normal;
	font-family: "Trebuchet MS", "Trebuchet", Arial, Helvetica, Swiss, sans-serif;
}

td.menu {
	color: #7B91BE;
	font-size: small;
	font-family: "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", "Courier New", Courier, monospace;
}

td.menu a:link {
	color: #7B91BE;
}

td.menu a:visited {
	color: #7B91BE;
}

/*
td.menu a:active {
	color: #EEEEEE;
	background: #7B91BE;
}
*/

td.menu a:hover {
	color: #FFFF00;
	background: #7B91BE;
}

/*
 * List elements:
 */

ul {
	text-decoration: none;
	font-size: small;
 	font-style: normal;
 	font-variant: normal;
 	font-weight: normal;
	font-family: "Trebuchet MS", "Trebuchet", Arial, Helvetica, Swiss, sans-serif;
	margin-top: 0;
	margin-bottom: 0;
	line-height: 1.3;
}

li.purple:first-letter {
	list-style-type:  disc;
	color: purple;
}

/*
 * Divisions:
 */

#lastmodified {
	text-align: right;
}

#title h1 {
	color: #7B91BE;
	margin: 0em 0em 0em 0em;
	text-align: center;
 	font-style: normal;
 	font-variant: normal;
 	font-weight: bold;
	font-size: 230%;
	font-family: "Trebuchet MS", "Trebuchet", Arial, Helvetica, Swiss, sans-serif;
}

/*
#title h1 span {
	display: none;
}
*/

#intro {
	border-bottom: 3px solid #7B91BE;
}

#intro h2 {
	color: #7B91BE;
 	font-style: normal;
 	font-variant: small-caps;
 	font-weight: bold;
	font-size: large;
}

#whatsgoingon, #personal, #feedback, #counter, #keywords, #quicklinks {
	border-bottom: 3px solid #7B91BE;
}

#quicklinks {
	/* display: none; */
}

#whatsgoingon h2 {
	color: #7B91BE;
 	font-style: normal;
 	font-variant: small-caps;
 	font-weight: bold;
	font-size: large;
}

/*
#whatsgoingon h2 span {
	display: none;
}
*/

#personal h2 {
	color: #7B91BE;
 	font-style: normal;
 	font-variant: small-caps;
 	font-weight: bold;
	font-size: large;
}

/*
#personal h2 span {
	display: none;
}
*/

#feedback h2 {
	color: #7B91BE;
 	font-style: normal;
 	font-variant: small-caps;
 	font-weight: bold;
	font-size: large;
}

/*
#feedback h2 span {
	display: none;
}
*/

#counter h2 {
	color: #7B91BE;
 	font-style: normal;
 	font-variant: small-caps;
 	font-weight: bold;
	font-size: large;
}

/*
#counter h2 span {
	display: none;
}
*/

#keywords h2 {
	color: #7B91BE;
 	font-style: normal;
 	font-variant: small-caps;
 	font-weight: bold;
	font-size: large;
}

/*
#keywords h2 span {
	display: none;
}
*/

#validity {
	clear: both;
	padding-top: 5px;
	text-align: right;
}

#menu {
	display: none;
}

/*
 * Images, icons, etc.:
 */

#wunderground img {
	float: right;
	bottom: 5px;
	border: none;
	padding-top: 5px;
	padding-left: 5px;
}

#desktop img {
	float: right;
	border: 0px none;
	padding-left: 5px;
}

#counter img {
	vertical-align: top;
	border: 0px none;
}

#validity img {
	vertical-align: top;
	border: 0px none;
}

/*
 * These need to be rewritten or eliminated:
 */

UL.RED {
	list-style-type:  disc;
	color: red;
	background: white;
}

UL.ORANGE {
	list-style-type:  disc;
	color: #FFA500;
	background: white;
}

UL.YELLOW {
	list-style-type:  disc;
	color: #BBBB00;
	background: white;
}

UL.GREEN {
	list-style-type:  disc;
	color: green;
	background: white;
}

UL.BLUE {
	list-style-type:  disc;
	color: blue;
	background: white;
}

UL.INDIGO {
	list-style-type:  disc;
	color: #4B0082;
	background: white;
}

UL.PURPLE {
	list-style-type:  disc;
	color: purple;
	background: white;
}

UL.CYAN {
	list-style-type:  disc;
	color: #00FFFF;
	background: white;
}

UL.GOLD {
	list-style-type:  disc;
	color: #FFD700;
	background: white;
}

UL.GRAY {
	list-style-type:  disc;
	color: gray;
	background: white;
}

UL.STEELBLUE {
	list-style-type:  disc;
	color: #7B91BE;
	background: white;
}

LI.RED {
	list-style-type:  disc;
	color: red;
	background: white;
}

LI.YELLOW {
	list-style-type:  disc;
	color: #BBBB00;
	background: white;
}

LI.GREEN {
	list-style-type:  disc;
	color: green;
	background: white;
}

